@charset "UTF-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  font-family: 'Roboto Slab', serif;
  text-align: center;
  color: #ccc;
  line-height: 3em;
}

h1, p {
  padding: 0 3%;
  margin: 1.5% 0;
  word-wrap: break-word;
}

h1 {
  font-size: 2.7em;
  letter-spacing: 0.18em;
}

p {
  font-size: 1.5em;
  letter-spacing: 0.1em;
  line-height: 1.4em;
}

@media only screen and (max-width: 700px) {
  h1, p {
    margin: 2% 0;
  }
}

@media only screen and (max-width: 550px) {
  h1, p {
    margin: 2.5% 0;
  }
}

@media only screen and (max-width: 510px) {
  h1, p {
    margin: 3.25% 0;
  }
}

@media only screen and (max-width: 400px) {
  h1, p {
    margin: 4.5% 0;
  }
}

@media only screen and (max-width: 320px) {
  h1, p {
    margin: 5.5% 0;
  }
}

@media only screen and (max-width: 280px) {
  h1, p {
    margin: 6.5% 0;
  }
}


#heading_container {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}


#video {
  height: 100%;
  position: relative;
  overflow: hidden;
}

#video video {
  top: 0;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  background-size: cover;
  transform: translate(-50%);
  z-index: -1;
}

#overlay2 {
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.68);
  position: absolute;
}

#heading_container2 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.logo {
	max-width: 90%;
	padding: 20px;
}

.mainmenu {
	max-width: 400px;
    margin: 0 auto;
	padding-top: 30px;
}

.mainmenu li {
    display: block;
    font-family: 'Dosis', sans-serif;
	font-size: 15px;
    letter-spacing: 7px;
}

.mainmenu li:hover {
	background: rgba(52,52,52,0.60);
}

.mainmenu a {
	color: white;
	font-family: 'Dosis', sans-serif;
	font-size: 15px;
    letter-spacing: 7px;
	text-decoration: none;
}

.mainmenu a:hover {
	color: #d0d0d0;
}

.mainmenu .off {
	color: #525252;
}

.mainmenu .off:hover {
	background: none;
	color: #525252;
}

.copy {
	color: #515151;
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-decoration: none;
	position: absolute;
	bottom:0;
}

.copy a {
	color: #969696;
	text-decoration: none;
}

.copy a:hover {
	color: #606060;
}

.off {
	
}

.off:after {
	content: 'GIOCA';
	cursor: no-drop;
	padding: 15px 100px 15px 100px;
}

.off:hover:after {
	content: 'dal 21 aprile';
}

.rules {
	text-align: left;
}

#regolamento {
	background:#222222;
}

#regolamento h1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 800;
	letter-spacing: 5px;
	font-size: 3em;
	padding: 50px 20px 10px 20px;
	color: #3E3E3E !important;
}

#regolamento p {
	text-transform: uppercase;
	padding: 0;
	margin-bottom: 0;
	 font-size: 2em;
    font-weight: 700;
	text-align: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	letter-spacing: 3px;
	color: #6F6F6F;
}

.rules {
	color: #BEBEBE;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	letter-spacing: 1.5px;
	font-size: 13px;
	line-height: 34px;
	list-style: upper-roman;
}

.anchor {
	color: #FFDA6F;
}

.guruquest img {
    height: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}

.bg-lvl {
	background: #151515;
}

.box1 img {
	width: 60%;
}

.box2 img {
	width: 60%;
}

.box3 img {
	width: 60%;
}

.box4 img {
	width: 60%;
}

.box5 img {
	width: 60%;
}

.inventario {
	width: 100%;
	border: 2px solid #3E3E3E;
	margin: 0 auto;
	display: inline-block;
}

.inventario div {
	height: 150px;
	background-image: url(item-bg.png);
	background-repeat: no-repeat;
	background-position: center;
}

.inv-title {
	font-size: 1.2em;
	text-align: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	letter-spacing: 5px;
	color: #3E3E3E;
	font-weight: 600;
}

.material-tooltip {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
	letter-spacing: 1px;
	color: rgba(205,205,205,1.00);
}

.lvl {
	position: relative;
}

.box1 img {
	width: 60%;
}

.box2 img {
	width: 60%;
}

.box3 img {
	width: 60%;
}

.box4 img {
	width: 60%;
}

.box5 img {
	width: 60%;
}

.mind {
	text-align: left;
	width: 100%;
	position: absolute;
	bottom: 0;
	background-color: rgba(35,35,35,1.00);
}

